{
  "SlicerProtocols": {
    "PrusaSlicer": "prusaslicer://",
    "BambuStudio": "bambustudio://",
    "Cura": "cura://"
  },
  "TempExportFolder": "%TEMP%\\QuickPrintBridge",
  "FallbackFormat": "3mf",
  "StlExport": {
    "Deviation": 0.01,
    "Angle": 5.0
  }
}
